ul.menu {
	display:table;
	width:auto;
	margin: 0 0 0 auto;
	box-sizing:border-box;
	font-family: "europa", 'proxima-nova', sans-serif;
	-moz-osx-font-smoothing:grayscale;
	-webkit-font-smoothing:antialiased;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#3a3a3a; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:none;
	display:table-cell;
	vertical-align:middle;
	list-style:none;
	/**
	float:left;
	display:block;
	**/
	padding-left: 30px;
}
ul.menu .menulink {
	font-weight:600;
	text-align:center;
	transition:all 0.7s cubic-bezier(.11, .39, .42, 1) 0s;
	color:#726E6B;
	padding:7px 0px 8px;
	font-size:14px;
	letter-spacing: 0.5px;
	background-repeat:no-repeat;
	text-transform:uppercase;
	position: relative;
}
ul.menu .menulink::after {
	content: "";
	position: absolute;
	top: -2px;
	left: -14px;
	right: -14px;
	bottom: -2px;
	opacity: 0;
	border-radius: 5px;
	transform: scale(1.2);
	border:2px solid #D11D2E;
	transition: all 0.7s cubic-bezier(.11, .39, .42, 1) 0s;
}

ul.menu .menulink:hover {
	color:#D11D2E; 
	transition:all 0.2s cubic-bezier(.11, .39, .42, 1) 0s;
	background: none !important; 
}
ul.menu .menulink:hover::after {
	transform:scale(1);
	transition:all 0.2s cubic-bezier(.11, .39, .42, 1) 0s;
	opacity: 0.7;
}

ul.menu li.red-link .menulink {
	padding: 8px 16px 9px;
	border-radius: 5px;
	background-color: #D11D2E;
	color: #fff;
}
ul.menu li.red-link .menulink:hover {
	background-color: #333 !important;
}
ul.menu li.red-link .menulink::after {
	top: 2px;
	left: 2px;
	right: 2px;
	bottom: 2px;	
	border: 2px solid #fff;
	border-radius: 4px;
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}
ul.menu .menulink ul a {padding:10px 20px;}

ul.menu .mobile-nav {display:none !important;}
ul.menu > li:first-child {border-left:none;}

ul.menu > li.o-login a {
	border-radius: 8px;
	border: 2px solid #00C5DF;
	margin-left: 10px;
	margin-right: 0px;
	width: 140px;
	color: #00C5DF;
}
ul.menu > li.o-login a:hover {
	background-color: #F98E3C !important;
	border-color: #F98E3C !important;
	color: #fff;
}
ul.menu > li.o-login a::after {
	display: none;
}

ul.menu .mobile-nav {
	display:none !important;
}

/*DROPDOWN LIST*/
ul.menu:not(.mobile) ul {
	position:absolute; 
	top:30px;
	left:66%; 	
	-webkit-transform: translateX(-50%) translateY(-1px); 
	transform: translateX(-50%); 
	/*overflow: hidden;
	border-radius: 0 0 10px 10px;
	border:1px solid #E4E2E0;*/
	border-top-width: 0px;
	margin-top: 32px; 
	list-style:none; 
	z-index: 98;
	width:200px;
	display:none; 
	opacity:0; 
}
ul.menu:not(.mobile) ul li {
	position:relative; 
	z-index: 1000;
	width:100%; 
	margin:0; 
	font-size:14px; 
	line-height: 16px;
	font-weight:normal; 
	text-align: center;
	/*background-color:#F5F5F3;*/
	background-color: #fff;
	border:1px solid #E4E2E0;
	border-top: 0;
}
ul.menu:not(.mobile) ul li a {display:block; padding:12px 15px 16px; text-shadow:none; color:#5F5C59; }
ul.menu:not(.mobile) ul li a:hover {color:#D32220; background-color:#F8F8F8;}
ul.menu:not(.mobile) ul li:last-child {border-radius: 0 0 5px 5px;}
ul.menu:not(.mobile) ul li:last-child a {border-radius: 0 0 4px 4px;}
ul.menu:not(.mobile) ul ul {left:106px; top:-1px}

ul.menu:not(.mobile) ul::before {
	content: "";
	position: absolute;
	width: 100%;
	top: -35px;
	height: 35px;
	left: 0;
}

/*Sub Menu*/
ul.menu:not(.mobile) ul.sub-menu {
	transform: translateX(50%);
	margin-top: 0;
	left: 98px;
}
ul.menu:not(.mobile) ul.sub-menu li {
	margin-top: 0;
}
ul.menu:not(.mobile) ul.sub-menu li:first-child {
	border-radius: 0px 10px 0 0;
	border-top: 1px solid #E4E2E0;
}
ul.menu:not(.mobile) ul.sub-menu li:first-child a {
	border-radius: 0px 9px 0 0;
}

/*Navbar Toggle*/
.navbar-toggle .icon-bar {
	width: 30px;
	height: 5px;
	border-radius: 1.5px;
	transition: all 0.4s;
	background-color: #9A9A99;
	display: block;
}
.navbar-toggle:hover .icon-bar {
	background-color: #DE2F26;
	/*transform: scale(1.2,1);*/
	transition:all 0.6s, background 0.1s;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
}


.mobile-menu-active .navbar-toggle .icon-bar:nth-child(1) {
    transform: rotate(45deg) translate(7px,7px);
}
.mobile-menu-active .navbar-toggle .icon-bar:nth-child(2) {
    transform: rotate(-45deg);
}
.mobile-menu-active .navbar-toggle .icon-bar:nth-child(3) {
    transform: rotate(-45deg) translate(7px,-7px);
    transform: translateY(10px);
    opacity: 0;
}

/*Menu Mobile*/
#menu-mobile {
    display: none;
    top: 0;
    right: 0;
    width: 100%;
    position: fixed;
    z-index: 100;
    padding: 20px 0;
    background-color: rgba(29,33,38,0.96);
    height: 100%;
    overflow-y: scroll;
}
#menu-mobile::-webkit-scrollbar { 
    display: none; 
    -moz-scrollbars:none;
}
#menu-mobile ul.menu {
    padding: 35px 0 15px;
}
#menu-mobile ul.menu li {
    display: block;
    float: none;
}
#menu-mobile ul.menu li .menulink {
    text-align: left;
    padding: 10px 10px;
    margin: 10px 0px 0px 30px;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 2px;
	color: #fff;
}
#menu-mobile ul.menu > li.o-login a {
	display: table;
	padding: 10px 15px;
	margin: 20px 40px 5px;
	color: #00C5DF;
	width: auto;
}
#menu-mobile ul.menu li .menulink:hover {color: #F7903F;}
#menu-mobile ul.menu > li.o-login a:hover {color: #fff;}

#menu-mobile ul.menu li .menu-group .menulink {
    display: inline-block;
}
#menu-mobile ul.menu li.has-children .menu-group .menulink {
    padding-right: 0px !important;
}
#menu-mobile ul.menu li .menu-group .menu-drop-link {
	color: #00C5DF;
    display: inline-block;
    padding: 5px;
	padding-left: 10px;
}
#menu-mobile ul.menu li .menu-group .menu-drop-link .fa-minus {
	color: #F7903F;
}
#menu-mobile ul.menu ul {
    display: none;
}
#menu-mobile ul.menu ul li {
	padding: 0;
	margin: 0;
}
#menu-mobile ul.menu ul li::before {
	display: none;
}
#menu-mobile ul.menu ul li a {
	background-color: #EF7E25;
	border-bottom: 1px solid #F7903F;
    padding: 14px 40px 16px;
	font-weight: 500;
    text-align: left;
	color: #fff;
}
#menu-mobile ul.menu ul li a:hover {
	background-color: #F7903F;	
}


#menu-mobile ul.menu ul li .menu-group {
	background-color: #EF7E25;
	border-bottom: 1px solid #F7903F;
	font-weight: 500;
	text-align: left;
	color: #fff;	
}
#menu-mobile ul.menu ul li .menu-group a.menulink-sub  {
	width: auto !important;
	padding: 14px 5px 14px 40px !important;
	display: inline-block !important;
	border: none !important;
}
#menu-mobile ul.menu ul li .menu-group a.menu-drop-link  {
	width: auto !important;
	display: inline-block !important;
	padding: 14px 10px 14px !important;
	color: #fff !important;
	border: none !important;
}
#menu-mobile ul.menu ul li .menu-group a.menu-drop-link .fa-minus  {
	color: #fff !important;
}

#menu-mobile ul.menu ul li ul.sub-menu li a {
    background-color: #E26C10;
    border-bottom: 1px solid #D15B00;
    padding: 12px 40px 14px;
	color: #FFD4A4;
}
#menu-mobile ul.menu ul li ul.sub-menu li a:hover {
    background-color: #D15E04;
}


body.mobile-menu-active {
    overflow: hidden;
}

.menu.mobile .mm-search {
	display: none !important;
	padding: 5px 40px 10px;
}
.menu.mobile .mm-search form {
	width: 100%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.menu.mobile .mm-search form input {
	width: 100%;
    font-size: 16px;
    font-weight: 500;
    padding: 11px 15px 12px;
	box-sizing: border-box;
	background-color: rgba(255,255,255,1);
    font-family: 'Europa', sans-serif;
    border: 1px solid #E7E6E3;
    border-radius: 3px;
    color: #888;
}
.menu.mobile .mm-search form button {
    position: absolute;
    right: 4px;
    top: 5px;
    padding: 5px 10px;
    background: none;
    color: #B8B6B2;
    transition: all 0.2s;
	display: block;
}


/***RESPONSIVE***/
@media screen and (max-width: 1220px) {
	ul.menu {
		display:table;
		width:100%;
	}
	ul.menu > li {
		float:none;
		display:table-cell;
	}
	ul.menu .menulink {
		padding:7px 12px 8px;	
		margin: 0 3px;
	}
}
@media screen and (max-width: 1100px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .mobile-nav {
		display:table !important;
		margin: 0 0 0 auto;
		float:right;
	}
	ul.menu .mobile-nav .menulink {
		padding:5px 10px;	
		font-size: 30px;
		font-weight: 800;
		position: relative;
		right: 0px;
		top: 0px;
		z-index: 999999;
	}	
	ul.menu .menulink::after {
		display: none;	
	}
	
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
	ul.menu li.red-link {
		display: inline-block;
        float: right;
		width: 240px;
		padding: 0 10px;
		margin: 0px 0;
	}
}
@media screen and (max-width: 600px) {
	.menu.mobile .mm-search {
		display: block !important;
	}
    ul.menu {
        width: auto;
        display: table;
        padding: 10px 0;
        text-align: center;
        margin: 0 auto;
    }
    ul.menu .mobile-nav,
    ul.menu li.red-link {
		display: inline-block !important;
        padding: 0 5px;
        float: none;
	}
    ul.menu li.red-link,
    ul.menu li.red-link a {
        font-size: 11px;
        letter-spacing: 0px;
        width: 160px;
    }
}
